*{padding:0;margin:0}
body{font-family:verdana,arial,tahoma;font-size:12px;color:#333}
img{border:0}

/* ����ͼ */
.focus{width:571px;height:295px;position:relative;margin:0px auto;border-left:solid #feffff 1px;border-right:solid #feffff 1px;border-top:solid #c6c6c6 1px;border-bottom:solid #c6c6c6 1px;}
.f426x240{width:571px;height:295px;overflow:hidden}
.f426x240 img{width:571px;height:295px;}

.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;top:50%;left:0;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6; opacity: 0.6;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url("../images/i.png")/*tpa=http://www.tzpc.edu.cn/statics/css/images/i.png*/ no-repeat;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:-31px;right:0}
.rslides_tabs{margin:12px auto;clear:both;text-align:center}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:rgba(0,0,0, .2);background:#DDD;display:inline-block;_display:block;*display:block;width:9px;height:9px}
.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#390}
.rslides h1 a{font-weight:normal;color:#FFF;position:absolute;display:block;z-index:999;width:auto;height:27px;line-height:27px;margin-top:250px;margin-left:105px;padding:5px;background:url("../images/tits-1.png")/*tpa=http://www.tzpc.edu.cn/statics/css/images/tits-1.png*/ repeat-x center left;font-size:14px;font-family:"΢���ź�";color:#FFF;}
.rslides h1 a,.rslides h1 a:visited{color:#FFF;font-family:"微软雅黑";}
.rslides h2{position:absolute;display:block;z-index:999;width:105px;height:27px;margin-top:254px;background:url("../images/tits.png")/*tpa=http://www.tzpc.edu.cn/statics/css/images/tits.png*/ no-repeat center left;}
.rslides_tabs{position:absolute;display:block;z-index:999;}
.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#390}